body {
    font-family: Arial;
    background: #0f172a;
    color: white;
    text-align: center;
}

.login-box {
    margin-top: 100px;
}

input, button {
    display: block;
    margin: 10px auto;
    padding: 10px;
    width: 250px;
}

.grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.card {
    width: 150px;
    margin: 10px;
    cursor: pointer;
}

.card img {
    width: 100%;
}

video {
    width: 80%;
    margin-top: 20px;
}